This project contains 3 outdated development dependencies.

Crate textwrap

Dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 hyphenation^0.80.8.4up to date
 terminal_size^0.10.1.17up to date
 unicode-width^0.10.1.8up to date

Dev dependencies

(4 total, 3 outdated)

CrateRequiredLatestStatus
 lipsum^0.60.8.0out of date
 rand^0.60.8.4out of date
 rand_xorshift^0.10.3.0out of date
 version-sync^0.90.9.2up to date